<ion-view>
	<ion-content has-subheader="false">
		<div class="header-login">
			<h1>Login</h1>
			<p>use your username and password</p>
		</div>
		<div class="list">
			<label for="" class="item input-item-input item-floating-label">
				<span class="input-label sp">Username</span>
				<input type="text" placeholder="username" ng-model="user.username">
			</label>
			<label for="" class="item input-item-input item-floating-label">
				<span class="input-label sp">Password</span>
				<input type="password" placeholder="password" ng-model="user.password">
			</label>
			<div class="login-btn">
				<button class="button btn-account" ng-click="goTologin()">Go to your account</button>
				<p>or</p>
				<!--<button class="button button-positive-900">Login with Facebook</button>
				<button class="button button-assertive">Login with Google</button>-->
			</div>
			<div style="text-align: center;">
				<a class="button button-block" style="background-color: #ecf0f1; text-decoration: none;" ui-sref="register">DO YOU NEED AN ACCOUNT</a>
			</div>
		</div>
	</ion-content>
</ion-view>